/* Waterline */

/************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Header
5. Footer


**********************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);
@import url('/assets/css/waterline/font-awesome.css');

/*** 

====================================================================
	Reset
====================================================================

 ***/
* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}

/*** 

====================================================================
	Global Settings
====================================================================

 ***/

body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#070707;
	line-height:1.4em;
	font-weight:400;
	background:#dce9ee;
}

body.popup-visible{
	overflow:hidden;
	padding-right:17px;	
}

a{
	text-decoration:none;
	cursor:pointer;
	color:#10bcf4;	
}

a:hover,a:focus,a:visited{
	text-decoration:none;
	outline:none;
}

h1,h2,h3,h4,h5,h6 {
	position:relative;
	font-weight:normal;
	margin:0px;
	background:none;
	line-height:1.4em;
	font-family: 'Roboto', sans-serif;
}

input,button,select,textarea{
	font-family: 'Open Sans', sans-serif;
}

p{
	position:relative;
	line-height:1.5em;	
}

input[type="text"],input[type="password"],select,textarea {

	border: 1px solid #AAA;
	padding: 2px;
	margin-bottom: 2px;

}

#contactForm table {
    margin: 0 auto;
    width: 50%;
}

#contactForm table input, #contactForm table textarea, #contactForm table select {
    margin: 10px auto;
    width: 100%;
    padding: 3px;
}

#contactForm table input[type="button"] {
    padding: 10px;
    color: #007db6;
    background-color: #5095ae;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1f2fe), to(#8fd4f6));
    background: -webkit-linear-gradient(top, #e1f2fe, #8fd4f6);
    background: -moz-linear-gradient(top, #e1f2fe, #8fd4f6);
    background: -ms-linear-gradient(top, #e1f2fe, #8fd4f6);
    background: -o-linear-gradient(top, #e1f2fe, #8fd4f6);
}

.strike-through{
	text-decoration:line-through;	
}

.main_content{
	position:static;
	width:1050px;
	padding:0px 15px;
	margin:0 auto;
}

.wrapper{
	position:relative;
	margin:0 auto;
	width:100%;
	min-width:320px;
	min-height:400px;
}

ul,li{
	list-style:none;
	padding:0px;
	margin:0px;	
}

a[class^="-btn"]{
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

input[type="submit"] {

	background-color: orange;
	border: 1px solid #CCC;
	padding: 5px 8px 5px 8px;

}

.center{
	text-align:center;	
}

.anim-3,.anim-3-all *{
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;	
}

.anim-5,.anim-5-all *{
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;	
}

.anim-7,.anim-7-all *{
	transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-webkit-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;	
}

/*** 

====================================================================
	Header style
====================================================================

***/
.main-header{
	position:relative;
	background:#ffffff;
	padding: 0px 10px 0px 10px;
}

.main-header .header-top{
	position:relative;
	background:#FFF;
	padding:8px 20px 8px 40px;
}
.main-header .header-top .top-left{
	position:relative;
	float:left;
	width:400px;
}

.main-header .header-top .top-left .top-button{
	color: #FFF;
	background-color: #5095ae;
}

.main-header .header-top .top-right{
	position:relative;
	float:right;
	width:565px;
}

.main-header .header-top a{
	position:relative;
	font-size:11px;
	color:#3d3d3d;
	padding:0 12px;
	font-weight:700;
	text-transform:uppercase;
	line-height:30px;
	display:inline-block;
}

.main-header .header-top a:hover{
	color:#818181;
}

.main-header .header-top a .fa{
	position:absolute;
	font-size:14px;
	color:#bebebe;
	top:8px;
	left:0px;
}
.main-header .header-top p{
	position:relative;
	color:#4c4c4c;
	font-size:11px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	float:left;
	margin-top:8px;
}

.main-header .header-top form{
	position:relative;
	float:right;
	margin-right:12px;
}

.main-header .header-top form fieldset{
	position:relative;
}

.main-header .header-top form fieldset input{
	position:relative;
	padding:5px 10px;
	line-height:20px;
	border:1px solid #dbdbdb;
	color:#b5b5b5;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	width:268px;
 	border-radius:5px 0px 0px 5px;
	-ms-border-radius:5px 0px 0px 5px;
}
.main-header .header-top form fieldset button.fa{
	position:relative;
	background:#5095ae;
	border-radius:0px 5px 5px 0px;
	-ms-border-radius:0px 5px 5px 0px;
	padding:8px;
	color:#fff;
	cursor:pointer;
	left:-3px;
}

.main-header .header-middle{
	position:relative;
	padding:3px 0px 3px 0px;
}
.main-header .header-middle .logo{
	position:relative;
	margin-left:0px;
	margin-top: 4px;
}

.main-header .header-middle .ad{
	margin-top:4px;
	float:right;
}

.header-lower{
	position:relative;
}

.header-lower .main-menu{
	background-color:#5095ae;
	position:relative;
	padding:0px 0px 0px 20px;
	
}
.header-lower .main-menu ul{
	position:relative;
	z-index: 500;
}

.header-lower .main-menu ul > li.home{
	position:relative;
	margin:0px;
	background:url('/assets/images/home_icon.png') left center no-repeat;
}
.header-lower .main-menu ul > li.home > a{
	position:relative;
	width:30px; 
	height:40px;
	display:block;
}
.header-lower .main-menu ul > li.home:hover > a{
	border-bottom:none;
}
	

.header-lower .main-menu ul > li{
	position:relative;
	float:left;
}

.header-lower .main-menu ul > li > a{
	position:relative;
	font-size:12px;
	font-weight:600;
	padding:8px 9px 3px 9px;
	line-height:24px;
	color:#ffffff;
	display:inline-block;
	text-transform:uppercase;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	border-bottom:5px solid transparent;
}

.header-lower .main-menu ul > li > ul{
	position:absolute;
	left:0px;
	top:40px;
	width:180px;
	border:1px solid #e3e3e3;
	z-index:1;
	background:#fff;
	border-top:0px;
	display:none;
}


.header-lower .main-menu ul > li > ul > li{
	position:relative;
	overflow:hidden;
	display:block;
	float:none;
}
.header-lower .main-menu ul > li:hover ul{
	display:block;
}


.header-lower .main-menu ul > li > ul > li > a{
	position:relative;
	color:#000;
	font-size:12px;
	padding:10px 15px;
	border-bottom:1px solid #e3e3e3;
	display:block;
}

.header-lower .main-menu ul > li > ul > li > a:hover{
	color:#000;
}

.header-lower .main-menu ul > li > ul > li > a:after{
	content:'';
	position:absolute;
	width:100%;
	height:3px;
	background:#82c7eb;
	left:-100%;
	bottom:0px;
	display:block;

	transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}

.header-lower .main-menu ul > li > ul > li > a:hover:after{

	left:0px;
}

.header-lower .main-menu ul > li > ul > li:last-child > a{
	border-bottom:none;
}

.header-lower .main-menu ul > li:hover > a,
.header-lower .main-menu ul > li.active > a{
	border-color:#82c7eb;
	background:none;
	color:#fff;
}

/*   SUB MENU   */

.header-lower .sub-menu{
	background-color:#82c7eb;
	position:relative;
	height: 35px;
	padding:0px 0px 0px 0px;
}
.header-lower .sub-menu ul{
	position:relative;
	z-index: 400;
}

.header-lower .sub-menu ul > li{
	position:relative;
	float:left;
}

.header-lower .sub-menu ul > li > a{
	position:relative;
	font-size:12px;
	font-weight:600;
	padding:7px 12px 0px 12px;
	line-height:24px;
	color:#ffffff;
	display:inline-block;
	text-transform:uppercase;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	border-bottom:5px solid transparent;
}

.header-lower .sub-menu ul > li > ul{
	position:absolute;
	left:0px;
	top:34px;
	width:180px;
	border:1px solid #e3e3e3;
	z-index:1;
	background:#fff;
	border-top:0px;
	display:none;
}


.header-lower .sub-menu ul > li > ul > li{
	position:relative;
	overflow:hidden;
	display:block;
	float:none;
}
.header-lower .sub-menu ul > li:hover ul{
	display:block;
}


.header-lower .sub-menu ul > li > ul > li > a{
	position:relative;
	color:#000;
	font-size:12px;
	padding:10px 15px;
	border-bottom:1px solid #e3e3e3;
	display:block;
}

.header-lower .sub-menu ul > li > ul > li > a:hover{
	color:#000;
}

.header-lower .sub-menu ul > li > ul > li > a:after{
	content:'';
	position:absolute;
	width:100%;
	height:3px;
	background:#82c7eb;
	left:-100%;
	bottom:0px;
	display:block;

	transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}

.header-lower .sub-menu ul > li > ul > li > a:hover:after{

	left:0px;
}

.header-lower .sub-menu ul > li > ul > li:last-child > a{
	border-bottom:none;
}

.header-lower .sub-menu ul > li:hover > a,
.header-lower .sub-menu ul > li.active > a{
	border-color:#82c7eb;
	background:none;
	color:#fff;
}


.header-lower .categories{
	position:relative;
	margin-top:3px;
	width:1000px;
	overflow:hidden;
}

.header-lower .categories ul{
	position:relative;
	display:table;
}
.header-lower .categories ul > li{
	display:table-cell;
}

.header-lower .categories ul > li > a{
	position:relative;
	font-size:12px;
	font-weight:600;
	padding:1px 39px;
	line-height:20px;
	color:#ffffff;
	display:inline-block;
	text-transform:uppercase;
	margin-right:2px;
}
.header-lower .categories ul > li:hover > a{
	text-decoration:underline;
}

.header-lower .categories ul > li:nth-child(1) > a{
	background:#cc62c8;
}
.header-lower .categories ul > li:nth-child(2) > a{
	background:#55985b;
}
.header-lower .categories ul > li:nth-child(3) > a{
	background:#faaf32;
}
.header-lower .categories ul > li:nth-child(4) > a{
	background:#ea4731;
}
.header-lower .categories ul > li:nth-child(5) > a{
	background:#5883b4;
}
.header-lower .categories ul > li:nth-child(6) > a{
	background:#32c5df;
}
.header-lower .categories ul > li:nth-child(7) > a{
	background:#b1aa57;
	margin-right:0px;
	padding:1px 49px 1px 50px;
}

.header-lower .categories ul > li:nth-child(7) > a:after{
	content:'';
	position:absolute;
	background:#b1aa57;
	right:-8px;
	top:0px;
	width:8px;
	height:22px;
	display:block;
	
}

.network_bar {

	width: 1000px;
	height: 40px;
	background: #eeeeee;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-family: tahoma;
	border-top: 1px solid #CCC;
	z-index: 99999;
	
}

.network_bar > ul{position:relative;}
.network_bar > ul > li{position:relative; float:left;}
.network_bar > ul > li > a{position:relative; color:#000; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight:bold; font-size:11px; display:block;}
.network_bar > ul > li:hover > a{background-color:#FFF;}
.network_bar > ul > li > ul{position: absolute; left:10px; top:40px; background-color:#FFF; display:none; z-index:99; width:240px;}
.network_bar > ul > li > ul > li{position:relative; line-height:23px;}
.network_bar > ul > li > ul > li > a{position:relative; color:#000; display:block; padding-left:18px; text-transform:uppercase; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight:bold;  font-size:11px;}
.network_bar > ul > li > ul > li:hover{background-color:#EEE;}
.network_bar > ul > li:hover > ul{ display:block;}

.network_item {

	border-left: 1px solid #CCC;
	height: 40px;
	display: inline-block;
	padding: 0px 18px 0px 18px;
	margin: 0px;

}

.network_item .content {

	margin-top: 11px;
	padding: 0px;
	
}

.network_item .content a {

	color: #333;
	text-decoration: none;
	font-weight: normal;

}

.network_item .content a:hover {

	color: #777;

}

/*** 

====================================================================
	Main Content style
====================================================================

***/

.main-content{
	position:relative;
	padding: 10px 10px 10px 10px;
	background:#ffffff;
    z-index: 10;
}
.main-content .left-bar{
	border-right:1px solid #e3e3e3;
	width:500px;
	padding-right:15px;
	float:left;
}

.main-content .generic-text a{
	color: #5095ae
}

.main-content .feature{
	position:relative;
}
.main-content .feature img{
	position:relative;
	width:100%;
}
.main-content .feature .featured-des{
	position:absolute;
	right:0px;
	bottom: 0px;
	padding:7px 20px;
	background:rgba(0,0,0,0.7);
}
.main-content .feature .featured-des h3 a{
	position:relative;
	color:#fff;
	font-size:20px;
	margin-bottom:3px;
}

.main-content .feature .featured-des h3 a:hover{
	position:relative;
	color:#fff;
	font-size:20px;
	margin-bottom:3px;
	text-decoration:underline;
}

.main-content .feature .featured-des p{
	position:relative;
	color:#fff;
	font-size:12px;
	margin:0px;
}
.main-content .feature .featured-des p a{
	position:relative;
	color:#5095ae;
	display:inline-block;
	font-weight:600;
	transition:all 0.5s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	
}

.main-content .feature .featured-des p a:hover{
	color:#5095ae;
	text-decoration:underline;
}

a.comment_quote{position:absolute; background:url('/assets/images/comment_icon.png') center bottom no-repeat; width:33px; height:31px; right:20px; bottom:6px; text-align:center; color:#32487b; line-height:28px; font-size:14px; font-family:'Open Sans', sans-serif;}

.bx-controls-direction a.bx-prev{position:absolute; background:url('/assets/images/slider_prev.png') center top no-repeat; width:15px; height:15px; right:35px; top:292px; font-size:0px; z-index:300; }								
.bx-controls-direction a.bx-prev:hover{ background-position:bottom;}
.bx-controls-direction a.bx-next{position:absolute; background:url('/assets/images/slider_next.png') center top no-repeat; width:15px; height:15px; right:10px; top:292px; font-size:0px; z-index:300;}
.bx-controls-direction a.bx-next:hover{background-position:bottom;}
a {position:relative; color:#FFFFFF; font-weight:bold;}
a:hover { text-decoration:underline;}

/*breaking news*/
.breaking_news {

	background-color: #32487b;
	text-decoration: none;
	height: 550px;
	margin-bottom: 2px;
		
}

.b_n_l:hover {

	padding: 0px;
	margin: 0px;
	text-decoration: none;
	
}

.breaking_news a img {

	width: 468px;
	padding: 1px;
	margin: 0px;
	border: 1px solid #FFF;
	
}

.breaking_news a h1 {

	color: #FFF;
	font-size: 35px;
	text-decoration: none;
	line-height: 40px;
	
}

.breaking_news a h2 {

	color: #FFF;
	font-size: 30px;
	text-decoration: none;
	line-height: 30px;
	margin-top: 5px;
	padding-left: 5px;
		
}

.breaking_news a .breaking_body {

	color: #FFF;
	padding: 10px 30px 30px 30px;
	text-decoration: none;
	font-size: 14px;
	line-height: 20px;
	
}

.breaking_body h3 {

	margin-top: 6px;
	font-size: 14px;
	color: #82c7eb;
	
}

.breaking_body h3:hover {

	font-size: 14px;
	color: #82c7eb;
	text-decoration: underline;
	
}


/*** 

====================================================================
	Featured-News style
====================================================================

***/
.featured-news{
	position:relative;
}
.featured-news .news{
	position:relative;
	margin-top:12px;
}

.featured-news .news img{
	position:relative;
	width:100%;
}

.featured-news .news .news-des.col-md-6{
	position:relative;
	margin-left:0px;
	padding-left:0px;
}
.featured-news .news .news-des h3{
	position:relative;
	margin-bottom:2px;
}
.featured-news .news .news-des h3 a{
	position:relative;
	color:#252525;
	font-size:16px;
	font-weight:600;
	display:block;
	line-height:22px;
	
}
.featured-news .news .news-des h3:hover a{
	text-decoration:underline;
}


.featured-news .news .news-des p{
	position:relative;
	color:#070707;
	font-size:12px;
	font-weight:400;
}
.featured-news .news .news-des p a{
	position:relative;
	color:#5095ae;
	font-size:12px;
	font-weight:600;
	display:inline-block;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
	
}

.featured-news .news .news-des p a:hover{
	color:#5095ae;
	text-decoration:underline;
}
.featured .add-block{
	padding:10px 0px;
	border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
}
.featured .add-block img{
	width:100%;
}


/*** 

====================================================================
	Features style
====================================================================

***/
.features{
	position:relative;
	background:#eeeeee;
	padding:15px 13px;
	box-shadow:0px 7px 8px 2px rgba(204,204,204,0.7);
	margin-top:10px;
}
.features .main-title{
	position:relative;
}
.features .main-title h3{
	position:relative;
	color:#5883b4;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:700;
	padding-bottom:10px;
}
.features .main-title h3:after{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:160px;
	height:1px;
	background:#d0d9e2;
}

.features .features-img{
	position:relative;
	float:left;
	margin:10px 9px 5px 0px;
}
.features .features-img.last{
	margin:10px 0px 5px 0px;
}

.features .features-img a{
	position:relative;
	display:block;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.features .features-img a:hover{
	opacity:0.8;
}

.features .features-img img{
	position:relative;
	width:100%;

}
.features .features-img a.feature{
	position:absolute;
	left:0px;
	top:0px;
	padding:10px 15px;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	opacity:1;
	
}
.fcathead {
	width: 685px;
	height: 50px;
	left:0px;
	top:0px;
	padding:10px 15px;
	margin-bottom: 20px;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	opacity:1;
}
.fcathead.beauty,.features .features-img a.feature.beauty{
	background:#cc62c8;
	opacity:1;
}
.fcathead.gard,.features .features-img a.feature.gard{
	background:#55985b;
	opacity:1;
}
.fcathead.sport,.features .features-img a.feature.sport{
	background:#5095ae;
	opacity:1;
}
.fcathead.food,.features .features-img a.feature.food{
	background:#faaf32;
	opacity:1;
}
.fcathead.business,.features .features-img a.feature.business{
	background:#5883b4;
	opacity:1;
}
.fcathead.kids,.features .features-img a.feature.kids{
	background:#b1aa57;
	opacity:1;
}
.fcathead.pets,.features .features-img a.feature.pets{
	background:#32c5df;
	opacity:1;
}
.fcathead.lps,.lps .features-img a.feature.lps{
	background:#FFF;
	color: #000;
	opacity:1;
}
.features .features-img .text{
	position:absolute;
	left:0px;
	bottom:0px;
	background:rgba(0,0,0,0.6);
	padding:10px 5px 10px 15px;
	width:223px;
}

.features .features-img img{
	width:223px;
}

.features .features-img .text p{
	position:relative;
	color:#fff;
	font-size:13px;
	font-weight:600;
	margin:0px;
}

.features .features-img .text p a{
	color:#fff;
	}

.features .features-img .text p a:hover {
	color:#fff;
	text-decoration:underline; }

/*** 

====================================================================
	Blogs style
====================================================================

***/

.blogs{
	position:relative;
	margin-top:25px;
}
.blogs .title{
	position:relative;
	padding-top:15px;
	border-top:1px solid #e3e3e3;
	margin-bottom:13px;
}
.blogs .title h2{
	position:relative;
	color:#5095ae;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:10px;
}
.blogs .title h2:after{
	content:'';
	position:absolute;
	left:0px;
	bottom:0px;
	width:160px;
	height:1px;
	background:#5095ae;
}

.blogs .col-one{
	position:relative;
	padding-right:10px;
	border-right:1px solid #e3e3e3;
	float:left;
	width:240px;
}
.blogs .col-one.col-two{
	padding:0px 0px 0px 10px;
	border-right:none;
}
	
.blogs .col-one .blog-post{
	position:relative;
	padding-bottom:18px;
	border-bottom:1px solid #e3e3e3;
}
.blogs .col-one .blog-post.last{
	margin-bottom:0px;
}
.blogs .col-one .blog-post h3{
	position:relative;
	margin-bottom:12px;
	line-height: 16px;
}
.blogs .col-one .blog-post h3 a{
	position:relative;
	font-weight:700;
	color:#000;
	font-size:14px;
}
.blogs .col-one .blog-post h3 a:hover{
	text-decoration:underline;
}

.blogs .col-one .blog-post figure img{
	float:left;
	margin-right:10px;
}
.blogs .col-one .blog-post p{
	position:relative;
	color:#000;
	font-size:12px;
	margin-bottom:0px;
	line-height:17px;
}

.blogs .col-one .blog-post p a{
	position:relative;
	color:#5095ae;
	font-size:12px;
	font-weight:600;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.blogs .col-one .blog-post p a:hover{
	color:#5095ae;
	text-decoration:underline;
}

.left-bar .add-block{
	position:relative;
	margin-top:20px;
	height:80px;
}

.left-bar .add-block.one{
	position:relative;
	text-align:center;
	margin:0px 0px 20px 0px;
	padding-bottom:20px;
	border-bottom:1px solid #e3e3e3;
}

/*** 

====================================================================
	Right Bar style
====================================================================

***/

.right-bar{
	position:relative;
	width:500px;
	float:right;
}
.right-bar.col-md-4{
	position:relative;
	width:300px;
	padding:0px;
}

.right-bar .right-bar-des{
	width:200px;
	padding:0px 15px 0px 20px;
	float:left;
}

.right-bar .blocks{
	width:300px;
	padding:0px;
	float:right;
}
.right-bar .title{
	position:relative;
}

.right-bar .title h2{
	position:relative;
	color:#5095ae;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:700;
	padding-bottom:10px;
	border-bottom:1px solid #5095ae;
}
.right-bar .news-blog{
	position:relative;
	padding:15px 0px;
	border-bottom:1px solid #e3e3e3;
}
.right-bar .news-blog h3{
	position:relative;
}
.right-bar .news-blog h3 a{
	position:relative;
	color:#222222;
	font-size:16px;
	font-weight:600;
	line-height:19px;
	display:block;
}
.right-bar .news-blog h3 a:hover{
	text-decoration:underline;
}
.right-bar .news-blog p{
	position:relative;
	color:#000;
	font-size:12px;
	margin:13px 0px;
	line-height:19px;
}
.right-bar .news-blog p a{
	position:relative;
	color:#5095ae;
	font-size:12px;
	font-weight:600;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.right-bar .news-blog p a:hover{
	color:#5095ae;
	text-decoration:underline;
}

.right-bar .news-blog h5{
	position:relative;
	text-transform:uppercase;
	font-size:11px;
	color:#777777;
}
.right-bar .news-blog a.image{
	position:relative;
	display:block;
	margin-bottom:10px;
}
.right-bar .news-blog a.image img{
	width:100%;
	position:relative;
}

.right-bar .add-block{
	position:relative;
	margin-bottom:22px;
	width:100%;
}

.right-bar .add-block a{
	display:block;
	position:relative;

}
.right-bar .add-block a img{
	position:relative;
	width:100%;
}

/*** 

====================================================================
 Events style
====================================================================

***/
.events{
	position:relative;
	padding:55px 10px;
	background:#f3f5f4 url(/assets/images/event-image.png) left top no-repeat;
	box-shadow:0px 3px 8px 2px rgba(204,204,204,0.7);
	margin-bottom:20px;
	width:100%;
}
.events h2{
	position:absolute;
	left:82px;
	top:9px;
	color:#5095ae;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	font-weight:700;
}

.events .event{
	position:relative;
	padding-bottom:25px;
	border-bottom:1px solid #d9dbda;
}
.events .event.last{
	padding:20px 0px 0px;
	border-bottom:none;
}
.events .event .event-day{
	position:relative;
	width:50%;
	float:left;
}
.events .event .event-day h3{
	position:relative;
	color:#222222;
	font-weight:600;
	font-size:16px;
	margin-bottom:10px;
}

.events .event .event-day p{
	position:relative;
	color:#222222;
	font-weight:600;
	font-size:12px;
	margin-bottom:5px;
}

.events .event .event-day p a{ 
	color: #000; 
}

.events .event .event-day p a:hover{ 
	color: #222222;
	text-decoration:underline; 
}

.events .see-more{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	padding:10px 0px;
	text-align:center;
	text-transform:uppercase;
	background-color: #93d2f2;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbe4f8), to(#70c1ed));
	background: -webkit-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -moz-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -ms-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -o-linear-gradient(top, #bbe4f8, #70c1ed);
	z-index:1;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	font-weight:700;
	color:#5095ae;
}
.events .see-more:hover{
	background-color: #82c7eb;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#acdbf3), to(#6fbfeb));
	background: -webkit-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -moz-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -ms-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -o-linear-gradient(top, #acdbf3, #6fbfeb);
}

/*** 

====================================================================
  NoticeBox Style
====================================================================

***/
.noticeBox{
	position:relative;
	padding:15px 10px;
	background:#f3f5f4 url(/assets/images/event-image.png) left top no-repeat;
	box-shadow:0px 3px 8px 2px rgba(204,204,204,0.7);
	margin-bottom:20px;
	width:100%;
}
.noticeBox h2{
	position:absolute;
	left:82px;
	top:9px;
	color:#5095ae;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	font-weight:700;
}

.noticeBox .event{
	position:relative;
	padding-bottom:25px;
	border-bottom:1px solid #d9dbda;
}
.noticeBox .event.last{
	padding:20px 0px 0px;
	border-bottom:none;
}
.noticeBox .event .event-day{
	position:relative;
	width:50%;
	float:left;
}
.noticeBox .event .event-day h3{
	position:relative;
	color:#222222;
	font-weight:600;
	font-size:16px;
	margin-bottom:10px;
}

.noticeBox .event .event-day p{
	position:relative;
	color:#222222;
	font-weight:600;
	font-size:12px;
	margin-bottom:5px;
}

.noticeBox .event .event-day p a{ 
	color: #000; 
}

.noticeBox .event .event-day p a:hover{ 
	color: #222222;
	text-decoration:underline; 
}

.noticeBox .see-more{
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	padding:10px 0px;
	text-align:center;
	text-transform:uppercase;
	background-color: #93d2f2;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbe4f8), to(#70c1ed));
	background: -webkit-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -moz-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -ms-linear-gradient(top, #bbe4f8, #70c1ed);
	background: -o-linear-gradient(top, #bbe4f8, #70c1ed);
	z-index:1;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:18px;
	font-weight:700;
	color:#5095ae;
}
.noticeBox .see-more:hover{
	background-color: #82c7eb;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#acdbf3), to(#6fbfeb));
	background: -webkit-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -moz-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -ms-linear-gradient(top, #acdbf3, #6fbfeb);
	background: -o-linear-gradient(top, #acdbf3, #6fbfeb);
}

.noticeBox .see-poll-title{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	padding: 5px 10px 5px 10px;
	text-align:center;
	text-transform:uppercase;
	background-color: #5095ae;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1f2fe), to(#8fd4f6));
	background: -webkit-linear-gradient(top, #e1f2fe, #8fd4f6);
	background: -moz-linear-gradient(top, #e1f2fe, #8fd4f6);
	background: -ms-linear-gradient(top, #e1f2fe, #8fd4f6);
	background: -o-linear-gradient(top, #e1f2fe, #8fd4f6);
	z-index:1;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	font-weight:700;
	color:#5095ae;
}

.noticeBox img {

	border: 1px solid #CCC;
	padding: 3px;

}

.noticeBox a {

	color: #5095ae;

}

/***

====================================================================
 Opinion Poll
====================================================================

***/

.pollResult {

	height: 28px;
	padding-top: 5px;
	color: #FFF;
	background-color: #32487b;

}

.pollNoResult {

	padding-top: 5px;

}

.pollResultContainer {

	width: 100%;
	background-color: #EEE;
	height: 28px;
	margin-bottom: 8px;

}



.poll-button {

	background-color: #93d2f2;
	color: #5095ae;
	padding: 5px 10px 5px 10px;

}

/*** 


====================================================================
 Generic-Text-Page style
====================================================================

***/
.left-bar.col-md-8{
	position:relative;
	border-right:0px;
	width:700px;
	padding-left:0px;
}

.left-bar .tall-ad{
	margin-top: 12px;
	position:relative;
	width:160px;
	float:left;
}

.left-bar .text{
	position:relative;
	float:right;
	width:500px;
	padding-right:15px;
}

.left-bar .text td {
	border: 1px solid #333;
	padding: 5px;
}

.left-bar .text a {
	color: #5095ae;
}

.left-bar .text h2{
	position:relative;
	font-weight:600;
	font-size:22px;
}

.left-bar .text p{
	position:relative;
	font-weight:400;
	font-size:13px;
	margin:10px 0px;
}

/*** 

====================================================================
 Tabs Content style
====================================================================

***/

.tabs-content{
	position:relative;
}

.tabs-content .tab-buttons{
	position:relative;
}
.tabs-content .tab-buttons .button{
	position:relative;
	background:#5095ae;
	padding:5px 26px 5px 27px;
	float:left;
	color:#fff;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	margin-right:2px;
	cursor:pointer;
}
.tabs-content .tab-buttons .button.last{
	margin-right:0px;
}

.tabs-content .tab-buttons .button:hover,
.tabs-content .tab-buttons .button.active{
	background:#f98e10;
}

.tabs-content .tabs{
	position:relative;
}
.tabs-content .tabs .tab{
	position:relative;
	padding:20px 0px;
	display:none;
}
.tabs-content .tabs .tab.display{
	display:block;
}

.tabs-content .tabs .tab ul{
	position:relative;
}

.tabs-content .tabs .tab ul li{
	position:relative;
}

.tabs-content .tabs .tab ul li a{
	position:relative;
	padding:0px 0px 10px 35px ;
	color:#000;
	font-weight:700;
	font-size:14px;
	display:block;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}

.tabs-content .tabs .tab ul li a .fa{
	position:absolute;
	left:12px; 
	top:3px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.tabs-content .tabs .tab ul li:hover a{
	color:#5095ae;
}

.tabs-content .tabs .tab ul li:hover a .fa{
	color:#5095ae;
}

/*** 

====================================================================
 breadcrumb style
====================================================================

***/
.left-bar .add-block.detail{
	margin:0px;
}

.breadcrumb{
	position:relative;
	padding:5px 0px;
	border-bottom:1px solid #e3e3e3;
	background:none;
}

.breadcrumb .info{
	position:relative;
}
.breadcrumb .info p{
	position:relative;
	color:#7a7a7a;
	font-size:13px;
	font-weight:600;
	margin-bottom:0px;
}

.breadcrumb .info p a {
	color:#7a7a7a;
}

.breadcrumb .info p a:hover{
	text-decoration:underline;
}

.breadcrumb .social-link{
	position:relative;
}
.breadcrumb .social-link ul{
	position:relative;
}

.breadcrumb .social-link ul li{
	position:relative;
	display:inline-block;
}
.breadcrumb .social-link ul li .fa{
	position:relative;
	color:#afafaf;
	margin-left:10px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
}

.breadcrumb .social-link ul li .fa:hover{
	color:#000;
}

.breadcrumb.icons{
	position:relative;
	padding:15px 0px;
	border-top:1px solid #e3e3e3;
	margin-top:30px;
}

#sharethis span
{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/*** 

====================================================================
 Story style
====================================================================

***/

.details{
	position:relative;
	border-bottom:1px solid #e3e3e3;
	margin-bottom:20px;
}
.details figure img{
	width:100%;
	display:block;
}
.details h2{
	position:relative;
	color:#222;
	font-weight:700;
	font-size:25px;
	margin-bottom:8px;
}

.details p{
	position:relative;
	margin:10px 0px 10px 0px;
	color:#323232;
	font-size:13px;
}

.detail {

	overflow: hidden;

}

/*** 

====================================================================
 Story Comments style
====================================================================

***/

.comment-box{
	position:relative;
}
.comment-box .comment-area{
	position:relative;
}
.comment-box .comment-area .title{
	position:relative;
	background:#f98e10;
	padding: 5px 10px 5px 10px;
}
.comment-box .title h2{
	position:relative;
	color:#fff;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
}
.comment-box .comment-area .comment-detail{
	position:relative;
	padding:15px 0px 5px 0px;
	border-bottom:1px solid #e3e3e3;
}
.comment-box .comment-area .comment-detail h4{
	position:relative;
	color:#5095ae;
	font-size:14px;
	font-weight:700;
}

.comment-box .comment-detail p{
	position:relative;
	color:#000;
	font-size:12px;
	font-weight:400;
}


.comment-box .comment-form{
	position:relative;
	margin-top:15px;
}

.comment-box .comment-form a {

	color:#10bcf4;	
		
}

.comment-box .comment-form .title{
	position:relative;
	background:#5095ae;
	padding: 5px 10px 5px 10px;
	margin-bottom:10px;
}

.comment-box .comment-form .form-des{
	position:relative;
}
.comment-box .comment-form form{
	position:relative;
}

.comment-box .comment-form form fieldset{
	position:relative;
	margin-bottom:20px;
}
.comment-box .comment-form form fieldset label{
	position:relative;
	margin-bottom:10px;
	color:#000;
	font-size:13px;
	display:block;
	font-weight:400;
}
.comment-box .comment-form form fieldset input{
	position:relative;
	border-radius:5px;
	border:1px solid #e3e3e3;
	color:#000;
	padding:5px 10px;
	display:block;
	width:375px;
}
.comment-box .comment-form form fieldset textarea{
	position:relative;
	border-radius:5px;
	border:1px solid #e3e3e3;
	color:#000;
	padding:5px 10px;
	display:block;
	width:100%;
	height:100px;
}
.comment-box .comment-form form button{
	position:relative;
	float:right;
	border-radius:5px;
	color:#fff;
	font-size:15px;
	padding:10px 15px;
	text-transform:uppercase;
	font-weight:600;
	background-color: #f4992c;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2901c), to(#f8a441));
	background: -webkit-linear-gradient(top, #f2901c, #f8a441);
	background: -moz-linear-gradient(top, #f2901c, #f8a441);
	background: -ms-linear-gradient(top, #f2901c, #f8a441);
	background: -o-linear-gradient(top, #f2901c, #f8a441);
}

.comment_s{
	position:absolute;
	right:10px;
	top:10px;
	color:#838383;
	font-size:14px;
}
.comment_s a{
	position:relative;
	display:block;
	color:#e0e0e0;
}
.comment_s .fa{
	position:relative;
	color:#e0e0e0;
	margin-right:0px;
	font-size:14px;
}

.comment_l{
	position:absolute;
	right:20px;
	top:120px;
	color:#838383;
	font-size:14px;
}
.comment_l a{
	position:relative;
	display:block;
	color:#919191;
}
.comment_l .fa{
	position:relative;
	color:#919191;
	margin-right:0px;
	font-size:14px;
}

.comment_r{
	position:absolute;
	right:8px;
	bottom:10px;
	color:#838383;
	font-size:14px;
}
.comment_r a{
	position:relative;
	display:block;
	color:#919191;
}
.comment_r .fa{
	position:relative;
	color:#919191;
	margin-right:0px;
	font-size:13px;
}

.comment_v{
	display: inline;
	color:#838383;
	font-size:13px;
}
.comment_v a{
	position:relative;
	display:block;
	color:#FFFFFF;
}
.comment_v .fa{
	position:relative;
	color:#FFFFFF;
	margin-right:2px;
	font-size:13px;
}

/*** 

====================================================================
 Article Listing style
====================================================================

***/
.post{
	position:relative;
	display:block;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:1px solid #e3e3e3;
}
.post .post-img{
	position:relative;
	width:270px;
	float:left;
}
.post .post-img a{
	position:relative;
	display:block;
}

.post .post-des{
	position:relative;
	width:395px;
	float:right;
}

.post .blog-post-des{
	position:relative;
	width:595px;
	float:right;
}
	
.post .post-des .post-title{
	position:relative;
}
.post .post-des .post-title h2{
	position:relative;
	color:#000;
	font-size:18px;
	font-weight:700;	
}

.post .post-des .post-title h2 a{
	color:#5095ae;	
}

.post .post-des .post-title h2 a:hover{
	text-decoration:underline;	
}

.post .post-des .post-info{
	position:relative;
	padding-right:35px;
}
.post .post-des .post-info .date{
	position:relative;
}
.post .post-des .post-info .date p{
	position:relative;
	color:#;
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
}

.post .post-des .post-info .author p {
	position:relative;
	font-size:11px;
	margin-bottom:10px;
	line-height:18px;
}

.post .post-des .post-info .author p a{
	color:#070707;
}

.post .post-des .post-info .author p a:hover{
	text-decoration:underline;
}

.post .post-des .post-info .comment{
	position:absolute;
	right:10px;
	top:5px;
	color:#838383;
	font-size:14px;
}
.post .post-des .post-info .comment a{
	position:relative;
	display:block;
	color:#919191;
}
.post .post-des .post-info .comment .fa{
	position:relative;
	color:#e0e0e0;
	margin-right:5px;
	font-size:14px;
}
.post .post-des .post-info .comment:hover a .fa{
	color:#919191;
}
.post .post-des .texts{
	position:relative;
}

.post .post-des .texts p{
	position:relative;
	color:#000;
	font-size:13px;
	line-height:18px;
	
}

.post .post-des .texts p a{
	position:relative;
	color:#5095ae;
	font-size:12px;
	font-weight:600;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.post .post-des .texts p a:hover{
	color:#5095ae;
	text-decoration:underline;
	
}

.post .blog-post-des .post-title{
	position:relative;
}
.post .blog-post-des .post-title h2{
	position:relative;
	color:#000;
	font-size:18px;
	font-weight:700;	
}

.post .blog-post-des .post-title h2 a{
	color:#5095ae;	
}

.post .blog-post-des .post-title h2 a:hover{
	text-decoration:underline;	
}

.post .blog-post-des .post-info{
	position:relative;
	padding-right:35px;
}
.post .blog-post-des .post-info .date{
	position:relative;
}
.post .blog-post-des .post-info .date p{
	position:relative;
	color:#;
	font-size:13px;
	margin-bottom:0px;
	line-height:18px;
}

.post .blog-post-des .post-info .author p {
	position:relative;
	font-size:11px;
	margin-bottom:10px;
	line-height:18px;
}

.post .blog-post-des .post-info .author p a{
	color:#070707;
}

.post .blog-post-des .post-info .author p a:hover{
	text-decoration:underline;
}

.post .blog-post-des .post-info .comment{
	position:absolute;
	right:10px;
	top:5px;
	color:#838383;
	font-size:14px;
}
.post .blog-post-des .post-info .comment a{
	position:relative;
	display:block;
	color:#919191;
}
.post .blog-post-des .post-info .comment .fa{
	position:relative;
	color:#e0e0e0;
	margin-right:5px;
	font-size:14px;
}
.post .blog-post-des .post-info .comment:hover a .fa{
	color:#919191;
}
.post .blog-post-des .texts{
	position:relative;
}

.post .blog-post-des .texts p{
	position:relative;
	color:#000;
	font-size:13px;
	line-height:18px;
	
}

.post .blog-post-des .texts p a{
	position:relative;
	color:#5095ae;
	font-size:12px;
	font-weight:600;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}
.post .blog-post-des .texts p a:hover{
	color:#5095ae;
	text-decoration:underline;
	
}
.post .post-img a.feature{
	position:absolute;
	left:0px;
	top:0px;
	padding:10px 15px;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	opacity:1;
	
}
.post .post-img a.feature.beauty{
	background:#cc62c8;
	opacity:1;
}
.post .post-img a.feature.gard{
	background:#55985b;
	opacity:1;
}
.post .post-img a.feature.sport{
	background:#5095ae;
	opacity:1;
}
.post .post-img a.feature.food{
	background:#faaf32;
	opacity:1;
}
.post .post-img a.feature.business{
	background:#5883b4;
	opacity:1;
}
.post .post-img a.feature.kids{
	background:#b1aa57;
	opacity:1;
}
.post .post-img a.feature.pets{
	background:#32c5df;
	opacity:1;
}

/*** 

====================================================================
 Competitions style
====================================================================

***/

.competition {

	border-bottom: 1px solid #CCC;
	padding: 10px 0px 10px 0px;
	
}

.competition a {

	font-size: 14px;
	color: #5095ae;
	
}

.competition a h4 {

	font-size: 20px;
	color: #5095ae;
	
}



/*** 

====================================================================
 Pagination style
====================================================================

***/

.pagination{
	position:relative;
	padding:20px;
	background:#eeeeee;
	width:100%;
	margin:0px;
	text-align:right;
}

.pagination a{
	position:relative;
	color:#8e8e8e;
	font-size:13px;
	font-weight:600;
	display:inline-block
}

.pagination a:hover{
	position:relative;
	color:#5095ae;
	text-decoration:underline;
	font-size:13px;
	font-weight:600;
	display:inline-block
}

.pagination a .fa{
	position:relative;
	color:#fff;
	background:#dbdbdb;
	text-align:center;
	width:25px;
	height:25px;
	line-height:23px;
	font-size:14px;
	border-radius:5px;
	border:1px solid #e3e3e3;
	font-weight:600;
	margin-right:15px;
	transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-ms-transition:all 0.1s ease;
	-o-transition:all 0.1s ease;
}

.pagination a .fa:hover{
	color:#fff;
	background:#5095ae;
}

.pagination a .fa.fa-angle-right{
	margin:0px 0px 0px 15px;
}



/*** 

====================================================================
 Main Footer style
====================================================================

***/

.main-footer{
	position:relative;
	margin-top:0px;
	padding: 0px 10px 0px 10px;
	background: #ffffff;
}
.main-footer .footer-top{
	position:relative;
	padding:20px 20px 20px 30px;
	background:#eeeeee;
	border:1px solid #e3e3e3;
}
.main-footer .footer-top .navigation{
	position:relative;
}

.main-footer .footer-top .navigation ul{
	position:relative;
}
.main-footer .footer-top .navigation ul li{
	position:relative;
}
.main-footer .footer-top .navigation ul li a{
	position:relative;
	color:#777777;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	display:block;
	padding-bottom:7px;
	transition:all 0.5s ease;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
}
.main-footer .footer-top .navigation ul li:hover a{
	color:#000;
}

.main-footer .footer-top h2{
	position:relative;
	color:#222222;
	font-size:12px;
	font-weight:600;
	margin-bottom:15px;
}

.main-footer .footer-top p{
	position:relative;
	color:#777777;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	margin-bottom:20px;
}

.main-footer .footer-top .fa{
	position:relative;
	color:#828282;
	font-size:24px;
	margin-right:15px;
}
.main-footer .footer-top .fa:hover{
	color:#000;
}

.main-footer .footer-top form{
	position:relative;
	display:inline-block;
	margin-left:20px;
}

.main-footer .footer-top form fieldset{
	position:relative;
}

.main-footer .footer-top form fieldset input{
	position:relative;
	padding:5px 10px;
	line-height:20px;
	border:1px solid #dbdbdb;
	color:#b5b5b5;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	width:240px;
 	border-radius:5px 0px 0px 5px;
	-ms-border-radius:5px 0px 0px 5px;
}
.main-footer .footer-top form fieldset button.fa-search{
	position:relative;
	background:#5095ae;
	border-radius:0px 5px 5px 0px;
	-ms-border-radius:0px 5px 5px 0px;
	padding:8px;
	color:#fff;
	cursor:pointer;
	font-size:15px;
	margin-right:0px;
	left:-3px;
}
.main-footer .footer-top form fieldset button.fa-search:hover{
	color:#fff;
}

.main-footer .footer-top a.footer-img{
	position:relative;
	margin-top:20px;
	text-align:right;
	display:block;
}

/*** 

====================================================================
 Login Popup style
====================================================================

***/

#blackout {
	visibility: hidden;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: #000;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8;
	z-index: 600;
}

.formPopup {

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	position: absolute; 
	z-index:700;
	background-color: #FFF;
	padding: 15px;
	font-size: 15px;
	
}

.formPopup .text {

	width: 200px;
	height: 25px;
	font-size: 13px;
	border: 1px solid #CCC;
	
}

.formPopup .button {

	width: 160px;
	height: 30px;
	font-size: 13px;
	background-color: orange;
	margin-right: 3px;
	
}

/*** 

====================================================================
 Footer bottom style
====================================================================

***/

.main-footer .footer-bottom{
	position:relative;
	padding:10px 0px;
	text-align:center;
}

.main-footer .footer-bottom a{
	position:relative;
	display:inline-block;
}
.main-footer .footer-bottom p{
	position:relative;
	display:inline-block;
	color:#777777;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
}
.main-footer .footer-bottom p span{
	position:relative;
	color:#444444;
	font-weight:600;
}

/*  WIDGET */

.widget.widget_news_combine .widget_header {
	background-color: #010c16;
}

.widget.widget_news_combine {
	-webkit-font-smoothing: antialiased;
}

.widget.widget_news_combine .widget_title {
	padding: 0 10px;
}

.widget.widget_news_combine .widget_subtitle a {
	color: #c4c4c4;
}

.widget.widget_news_combine .widget_subtitle a:hover {
	color: #fff;
}

.widget.widget_news_combine .widget_body {
	padding: 18px 5px 4px;
}

.widget_news_combine .widget_body .block_news_tabs {
	position: relative;
}

.widget_news_combine .widget_body .block_news_tabs .tabs {
	border-bottom: 1px solid #ebebeb;
	margin: -12px -5px 20px;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul {
	overflow: hidden;
	padding: 0 5px 6px;
	margin: 0;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li {
	list-style: none;
	float: left;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	font-weight: 700;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li+li {
	margin-left: 3px;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li a {
	text-decoration: none;
	display: inline-block;
	padding: 4px 9px 3px;
	color: #3e4345;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li a span {
	display: inline-block;
	border-bottom: 1px dotted #5b6265;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li a:hover {
	color: #73797c;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li.ui-tabs-active a {
	background: #5095ae;
	color: #fff;
}

.widget_news_combine .widget_body .block_news_tabs .tabs ul li.ui-tabs-active a span {
	border: none;
}

.widget_news_combine .widget_body .block_news_tabs .block_home_news_post {
	padding: 0 5px;
	margin-bottom: 16px;
	overflow: hidden;
}

.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .info {
	float: left;
	padding-top: 1px;
	margin-right: 13px;
	font-size: 12px;
	line-height: 15px;
	color: #8f95a0;
	text-align: right;
}

.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title {
	overflow: hidden;
	margin: 0;
	font-size: 12px;
	line-height: 17px;
	color: #444;
}

.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title span {
	text-transform: uppercase;
	font-weight: 700;
	color: #e50700;
	margin-right: 4px;
}

.widget_news_combine .widget_body .block_news_tabs .block_home_news_post .title a {
	text-decoration: none;
	color: #000;
}

.widget.widget_text .textwidget {
	background: #fff;
	border: 1px solid #ebebeb;
	border-top: none;
	padding: 17px 11px;
	font-size: 12px;
}

.widget.widget_text .widget_title {
	background: #010c16;
	font-size: 12px;
	line-height: 16px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	padding: 7px 11px 6px;
}

.print_page { float: right; background: url('/assets/images/print_page.png'); width: 20px; height: 20px; margin-left: 5px; margin-right: 3px; background-repeat: none; }
.email_page { float: right; background: url('/assets/images/email.gif'); width: 60px; height: 22px; left: 66px; margin-left: 5px; margin-right: 3px; background-repeat: none; }